@charset "utf-8";
/* CSS Document */
body
	{
		margin:0px;
		padding:0px;
		background-color:#f4e7bd;
	}
h1,h2,h3,h4,h5,h6,span
	{
		margin:0px;
		padding:0px;
	}
#headerbg
	{
		width:1280px;
		height:166px;
		float:left;
		margin:0px;
		padding:0px;
		background-image: url(../images/headerbg.jpg);
		background-repeat:repeat-x;
	}
#headerblank
	{
		width:1280px;
		height:166px;
		float: none;
		margin:0 auto;
		padding:0px;
	}
#header
	{
		width:1280px;
		height:166px;
		float: left;
		margin:0px;
		padding:0px;
		background-image:url(../images/header.png);
		background-repeat:no-repeat;
	}
#menu_top
	{
		width:700px;
		height:33px;
		float: right;
		margin:133px 51px 0 0;
		padding:0px;		
	}
#menu_top ul
	{
		width:100%;
		height:33px;
		float:left;
		margin:0px;
		padding:0px;
		display:block;
	}
#menu_top ul li
	{
		width:76px;
		height:33px;
		float:left;
		margin:0 1px 0 0;
		padding:0px;
		display:block;		
	}
#menu_top ul li a.menu_top 
	{
		width:76px;
		height:26px;
		float:left;
		margin:0px;
		padding:7px 0 0 0;
		font-family:Arial;
		font-size:13px;
		font-weight:bold;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		background-image:url(../images/menu.jpg);
		background-repeat:no-repeat;
	}	
#menu_top ul li a.menu_top:hover
	{
		width:76px;
		height:26px;
		float:left;
		margin:0px;
		padding:7px 0 0 0;
		font-family:Arial;
		font-size:13px;
		font-weight:bold;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		background-image: url(../images/menuover.jpg);
		background-repeat:no-repeat;		
	}
#input
	{
		width:197px;
		height:21px;
		float: left;
		margin:0px;
		padding:0px;
		font-family:Arial;
		font-size:10px;
		color:#95844d;
	}
#input02
	{
		width:197px;
		height:21px;
		float: left;
		margin:0px;
		padding:0px;
		font-family:Arial;
		font-size:10px;
		color:#95844d;
	}
.input
	{
		width:181px;
		height:17px;
		float: left;
		margin:0px;
		padding:4px 0 0 16px;
		font-family:Arial;
		font-size:10px;
		color:#95844d;
		border:solid 1px #ead28b;
		background-color:#ead28b;
	}
#loginbutton
	{
		width:50px;
		height:30px;
		float:left;
		margin:0 0 0 10px;
		padding:0px;
	}
#member
	{
		width:135px;
		height:14px;
		float: left;
		margin:9px 0 0 0;
		padding:0px;
		font-family: Arial;
		font-size:13px;
		color:#ab8e4e;
	}
#register
	{
		width:200px;
		height:14px;
		float: left;
		margin:9px 0 0 0;
		padding:0px;
		font-family: Arial;
		font-size:13px;
		color:#943415;
	}
.register
	{
		font-family: Arial;
		font-size:13px;
		color:#943415;
		text-decoration:none;
	}
.register:hover
	{
		font-family: Arial;
		font-size:13px;
		color:#943415;
		text-decoration: underline;
	}	
/*-------------------------------------------------------------------------------------HEADERPART--------------------------------------------------END--------------------------------------*/	
#contentbg
	{
		width:1270px;
		float:left;
		margin:0px;
		padding:0px;
	  border-left:5px solid #C1953E;		
	  border-right:5px solid #C1953E;	  
	}
#contentblank
	{	
		width:1270px;
		float: none;
		margin:0 auto;
		padding:0px;
	}		
#content
	{	
		width:1270px;
		float: left;
		margin:0px;
		padding:0px;
	}
#contentleft
	{
		width:200px;
		float: left;
		margin:0px;
		/*padding:0px 0 33px 10px;*/  
	}         
#contentleft ul.menu_left_user
{
		padding:50px 0 0px 0px;  
		float: left;
}
	
.morebutton
	{
		width:194px;
		float:left;
		margin:7px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		font-weight: normal;
		color:#464646;
	}
.more
	{
		font-family:Arial;
		font-size:11px;
		font-weight: normal;
		color:#a5122a;
		text-decoration:none;
	}
.more:hover
	{
		font-family:Arial;
		font-size:11px;
		font-weight: normal;
		color:#a5122a;
		text-decoration: underline;
	}

/*-------------------------------------------------------------------------------------LEFTRPART----------------------------------------------------------------END--*/	

#contentmid
	{
		width:1010px;
		min-height:1200px;
		float:left;
		margin:0px;
		padding:0 0 0 20px;
		background-image:url(../images/vline.jpg);
		background-repeat:repeat-y;
	}

.midtxt
	{
		float: left;
		margin:22px 0 0 0;
		padding:0px;
		font-family: Arial;
		font-size:12px;
		color:#464646;
	}
.midboldtxt
	{
		font-family: Arial;
		font-size:12px;
		font-weight:bold;
		color:#b22d00;
	}
#comments
	{
		height:25px;
		float: left;
		margin:22px 0 44px 0;
		padding:0px;
		background-image:url(../images/commentsbg.jpg);
		background-repeat:no-repeat;
	}
#addcomments
	{
		width:82px;
		height:17px;
		float: left;
		margin:0px;
		padding:7px 0 0 34px;
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
	}
.addcomments
	{
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
		text-decoration:none;
	}
.addcomments:hover
	{
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
		text-decoration: underline;
	}
#morecomments
	{
		width:72px;
		height:17px;
		float: left;
		margin:0px;
		padding:7px 0 0 28px;
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
	}
.morecomments
	{
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
		text-decoration:none;
	}
.morecomments:hover
	{
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
		text-decoration: underline;
	}
.projectheading
	{
		font-family:Georgia;
		font-size:12px;
		color:#c0943c;
		padding:0 0 0 14px;
	}
#projectbg
	{
		width:401px;
		height:158px;
		float:left;
		margin:18px 0 34px 0;
		padding:0px;
		background-image:url(../images/projectbg.jpg);
		background-repeat:no-repeat;
	}
#projectthumnail
	{
		width:130px;
		height:117px;
		float:left;
		margin:15px 0 0 15px;
		padding:0px;
		border:solid 3px #ebd693;
		background-image: url(../images/projectthumnail.jpg);
		background-repeat:no-repeat;
	}
#projecttxtblank
	{
		width:219px;
		float:left;
		margin:15px 0 0 0;
		padding:20px 0 0 0;
	}
#projecttxt
	{
		width:206px;
		float:left;
		margin:0px;
		padding:0 0 0 13px;
		font-family:Arial;
		font-size:12px;
		color:#464646;
	}
.projectboldtxt
	{
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#853008;
	}
#moreproject
	{
		width:194px;
		float:left;
		margin:0px;
		padding:5px 0 0 25px;
	}
.moreproject
	{
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#464646;
		text-decoration:none;
	}
.moreproject:hover
	{
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#464646;
		text-decoration: underline;
	}
#purposetxt
	{
		width:399px;
		float:left;
		margin:20px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:12px;
		color:#464646;
	}
#purposenav
	{
		width:615px;
		float:left;
		margin:0px;
		padding:14px 0 0 0;
	}
#purposenav ul
	{
		width:188px;
		float:left;
		margin:0 24px 0 0;
		padding:0px;
		display:block;		
	}
#purposenav ul li
	{
		width:188px;
		height:21px;
		float:left;
		margin:8px 0 0 0;
		padding:0px;
		display:block;
	}
#purposenav ul li a.purposenav
	{
		width:168px;
		height:18px;
		float:left;
		margin:0px;
		padding:3px 0 0 20px;
		font-family:Arial;
		font-size:11px;
		color:#c17305;
		text-decoration:none;
		background-image:url(../images/purposeactive.jpg);
		background-repeat:no-repeat;
	}
#purposenav ul li a.purposenav:hover
	{
		width:168px;
		height:18px;
		float:left;
		margin:0px;
		padding:3px 0 0 20px;
		font-family:Arial;
		font-size:11px;
		color:#c17305;
		text-decoration:none;
		background-image: url(../images/purposeover.jpg);
		background-repeat:no-repeat;
	}
/*-------------------------------------------------------------------------------------MIDPART------------------------------------------------------------END---------*/		
#galleryblank
	{
		width:180px;
		float:left;
		margin:21px 0 0 0;
		padding:0px;
	}
#rightpic
	{
		width:180px;
		height:68px;
		float:left;
		margin:0px;
		padding:0px;
	}
.rightpic
	{
		width:180px;
		height:68px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/rightpic.jpg);
		background-repeat:no-repeat;
	}
.rightpic:hover
	{
		width:180px;
		height:68px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/rightpic.jpg);
		background-repeat:no-repeat;
	}
#rightpic02
	{
		width:180px;
		height:68px;
		float:left;
		margin:13px 0 0 0;
		padding:0px;
	}
.rightpic02
	{
		width:180px;
		height:68px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/rightpic02.jpg);
		background-repeat:no-repeat;
	}
.rightpic02:hover
	{
		width:180px;
		height:68px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/rightpic02.jpg);
		background-repeat:no-repeat;
	}
	
#rightpic03
	{
		width:180px;
		height:68px;
		float:left;
		margin:13px 0 0 0;
		padding:0px;
	}
.rightpic03
	{
		width:180px;
		height:68px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/rightpic03.jpg);
		background-repeat:no-repeat;
	}
.rightpic03:hover
	{
		width:180px;
		height:68px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/rightpic03.jpg);
		background-repeat:no-repeat;
	}
.viewbutton
	{
		width:68px;
		height:19px;
		float:left;
		margin:16px 0 36px 0;
		padding:0px;
	}
.viewbuttonbot
	{
		width:68px;
		height:19px;
		float:left;
		margin:16px 0 0 0;
		padding:0px;
	}	
.view
	{
		width:68px;
		height:16px;
		float:left;
		margin:0px;
		padding:3px 0 0 0;
		font-family: Arial;
		font-size:9px;
		color:#000;
		text-align:center;
		text-decoration:none;
		background-image:url(../images/viewmore.jpg);
		background-repeat:no-repeat;
	}
.view:hover
	{
		width:68px;
		height:16px;
		float:left;
		margin:0px;
		padding:3px 0 0 0;
		font-family: Arial;
		font-size:9px;
		color:#000;
		text-align:center;
		text-decoration:none;
		background-image: url(../images/viewmoreover.jpg);
		background-repeat:no-repeat;
	}
.righttxt
	{
		width:177px;
		float:left;
		margin:21px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:12px;
		color:#464646;
	}
.rightboldtxt
	{
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#b22d00;
	}
/*--------------------------------------------------------------CONTENTPART-------------------------------------------------END--------------------------------------------------------------*/	
#footerbg
	{
		width:1280px;
		height:354px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/footerbg.jpg);
		background-repeat:repeat-x;
	}
#footerblank
	{
		width:1280px;
		height:354px;
		float:none;
		margin:0 auto;
		padding:0px;
	}
#footer
	{
		width:1280px;
		height:313px;
		float:left;
		margin:0px;
		padding:41px 0 0 41px;
		background-image:url(../images/footerbg.jpg);
		background-repeat:no-repeat;
	}
#footerbox
	{
		width:215px;
		height:138px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/footerbox.jpg);
		background-repeat:no-repeat;
	}
#footermid
	{
		width:215px;
		height:138px;
		float:left;
		margin-left:30px;
		padding:0px;
		background-image:url(../images/footerbox.jpg);
		background-repeat:no-repeat;
	}
#footerlast
	{
		width:215px;
		height:138px;
		float:left; 
		margin-left:30px;
		padding:0px;
		background-image:url(../images/footerbox.jpg);
		background-repeat:no-repeat;
	}
#footerbox2  
	{
		width:215px;
		height:138px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/footerbox.jpg);
		background-repeat:no-repeat;
	}
#footermid2
	{
		width:215px;
		height:138px;
		float:left;
		margin-left:30px;
		padding:0px;
		background-image:url(../images/footerbox.jpg);
		background-repeat:no-repeat;
	}
#footerlast2
	{
		width:215px;
		height:138px;
		float:left;
		margin-left:30px;
		padding:0px;
		background-image:url(../images/footerbox.jpg);
		background-repeat:no-repeat;
	}  
.footerheading
	{
		width:215px;
		height:21px;
		float: left;
		margin:28px 0 0 0;
		padding:0px;
		font-family: Arial;
		font-size:24px;
		color:#f4e7bd;
	}
.footerheading h4
	{
		width:215px;
		height:21px;
		float: left;
		margin:0px;
		padding:0px;
		font-family: Arial;
		font-size:24px;
		font-weight:normal;
		color:#f4e7bd;
		text-align:center;
	}
.footertxt
	{
		width:184px;
		float: left;
		margin:17px 0 0 16px;
		padding:0px;
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#FFF;
		text-align:center;
	}
.footerbutton
	{
		width:68px;
		height:19px;
		float: left;
		margin:15px 0 0 73px;
		padding:0px;
	}
.button
	{
		width:68px;
		height:20px;
		float: left;
		margin:0px;
		padding:4px 0 0 0;
		font-family:Arial;
		font-size:9px;
		color:#000;
		text-align:center;
		text-decoration:none;
		background-image:url(../images/footerbutton.jpg);
		background-repeat:no-repeat;
	}
.button:hover
	{
		width:68px;
		height:20px;
		float: left;
		margin:0px;
		padding:4px 0 0 0;
		font-family:Arial;
		font-size:9px;
		color:#000;
		text-align:center;
		text-decoration:none;
		background-image: url(../images/footerover.jpg);
		background-repeat:no-repeat;
	}
#footerlinks
	{
		width:715px;
		float:left;
		margin:25px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration:none;
	}
.footerlinks
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration:none;
		padding:0 3px 0 3px;
	}
.footerlinks:hover
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration: underline;
		padding:0 3px 0 3px;		
	}
#copyrights
	{
		width:1280px;
		float:left;
		margin:5px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		color:#401400;
		text-align:center;		
	}
#copyrights a
	{
		margin:5px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		color:#401400;
		text-align:center;
	}	
#designedby
	{
		width:715px;
		float:left;
		margin:5px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#401400;
		text-align:center;
	}
.designedby
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration:none;
	}
.designedby:hover
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration:underline;
		}

#validation
	{
		width:422px;
		float:left;
		margin:5px 0 0 0;
		padding:0 0 0 293px;
	}
.xhtml
	{
		width:66px;
		height:17px;
		float: left;
		margin:0px;
		padding:1px 0 0 0;
		font-family:Arial;
		font-size:11px;
		color:#000;
		text-align:center;
		text-decoration:none;
		background-image:url(../images/xhtml.jpg);
		background-repeat:no-repeat;
	}
.xhtml:hover
	{
		width:66px;
		height:17px;
		float: left;
		margin:0px;
		padding:1px 0 0 0;
		font-family:Arial;
		font-size:11px;
		color:#000;
		text-align:center;
		text-decoration:none;
		background-image:url(../images/xhtml.jpg);
		background-repeat:no-repeat;
	}
.css
	{
		width:66px;
		height:18px;
		float: left;
		margin:0 0 0 5px;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		color:#000;
		text-align:center;
		text-decoration:none;
		background-image:url(../images/xhtml.jpg);
		background-repeat:no-repeat;
	}
.css:hover
	{
		width:66px;
		height:18px;
		float: left;
		margin:0 0 0 5px;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		color:#000;
		text-align:center;
		text-decoration:none;
		background-image:url(../images/xhtml.jpg);
		background-repeat:no-repeat;
	}
	div.breadcrumbs
	{
		font-family:Arial;
		font-size:10px;
		color:#95844d; 
  }
	span.showHere
	{
		font-family:Arial;
		font-size:10px;
		color:#95844d; 
  }  
  a.pathway 
  {
  	font-family:Arial;
		font-size:10px;
		color:#95844d; 
  }
div.midheading div ul 
{
  list-style: none;
	font-family:Arial;
	font-size:10px;
	color:#95844d;    
}
div.midheading div ul li 
{
  list-style: none;
	font-family:Arial;
	font-size:10px;
	color:#95844d;  
}
div.login-fields
{

}
ul actions 
{
  display: inline-block;
  list-style-type: none;    
}
li.edit-icon 
{
  display: inline-block; 
}    









#contentleft ul
{
 
  margin: 0px;
  padding: 0px;  
} 
#contentleft ul li
{

  width: 194px;
  margin-left: 10px;
  margin-bottom: 5px;  
  margin-top: 5px;  
  margin-right: 0px;  
  padding: 0px;
  font-family: Georgia;
  font-size: 15px;
  color: #7E8901;
  display: block;  
}   
#contentleft ul li a
{
  text-decoration: none;
  color: #7E8901;
}
#contentleft ul li a:hover
{
  text-decoration: underline;
  color: #b22d00; 
}

#contentleft ul li ul
	{
		width:165px;
		margin:0px;  		
		padding-left:10px;
	}

#contentleft ul li ul li
	{
		width:165px;
		margin:5px;
		padding:0px;	
    font-family: Georgia;    	
    font-size: 14px;    
    color: #464646;        
	}
	     
#contentleft ul li ul li a
{         
  /*width: 165px;
  margin: 0px;*/
  /*padding: 3px 0 0 15px;*/
  text-decoration: none;
  /*background: #F9EFD3 url(../images/leftnavactive.jpg) no-repeat;*/
}        
#contentleft ul li ul li a:hover
{       
		/*width:175px;
		margin:0px;*/
		/*padding:3px 0 0 15px;*/
		text-decoration:none;		
  /*background: #F9EFD3 url(../images/leftnavactive.jpg) no-repeat;*/
}    

#contentleft ul li ul li ul
	{
		width:165px;
		margin:0px;  		
		padding-left:10px;
	}
#contentleft ul li ul li ul li
	{
		width:165px;
		margin:5px;
		padding:0px;	
    font-family: Georgia;    	
    font-size: 12px;    
    color: #464646;       	
	}   
#contentleft ul li ul li ul li a
{
/*  color:not-inherit;     
  width: 165px;
  margin: 0px;
  padding: 3px 0 0 19px;
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  color: #464646;
  background-image: url(../images/leftnavactive.jpg);
  background-repeat: no-repeat;
  cursor: auto;
  text-align: -webkit-match-parent;     */
  text-decoration: none;  
}
#contentleft ul li ul li ul li a:hover
{           
/*
    color:not-inherit;
		width:175px;
		margin:0px;
		padding:3px 0 0 19px;
		font-family:Arial;
		font-size:12px;
		font-weight: bold;
		color:#b22d00;
		text-decoration:none;		
		background-image:url(../images/leftnavactive.jpg);
		background-repeat:no-repeat;
		*/
  text-decoration: none;		
}
       
       
       
#contentleft div.moduletable_menu {
  border              : 1px solid #CCCCCC;
	background		      : #F9EFD3 url(../images/moduletable_th_bg.jpg) no-repeat left top;  
	margin              : 10px;
}
#contentleft div.moduletable {
  border              : 1px solid #CCCCCC;
	background		      : #F9EFD3 url(../images/moduletable_th_bg.jpg) no-repeat left top;  
	margin              : 10px; 
}       
#contentleft h3 {
 /* border              : 1px solid #CCCCCC;*/
  font-family         : Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size           : 12px;
  font-weight         : bold;
  text-align          : left;
  color               : black;
  padding-left        : 0px;
  padding-right       : 0px;    
  padding-top         : 8px;  
  padding-bottom      : 0px;  
  text-indent         : 10px;
  line-height         : 15px;
}
#contentleft iframe {
  border              : 0px;
}

.blog dt.article-info-term {
  display:none;
}
.blog dd.published {
  font-size: 9px;
  color: #685B5B;  
  -webkit-margin-start: 0px;
}
div.blog_history h2, .blog h2 {
  font-weight: bold;
  word-spacing: normal;
  text-align: left;
  line-height: 1.3;
  color: #685B5B;
  font-size: 17px;  
}

span.row-separator {
  padding: 10px 30px;
}
div.blog_history span.subheading-category {
  text-align: center;
  padding: 0px 300px;
  line-height: 60px;
  text-decoration:underline;
}



table.sortable {
  background-color: #FFFFFF;
  width: 100%;
}
table.sortable tr.datagrid_header_tr {
  background-color: #CCCCCC;
}
table.sortable tr.datagrid_header_tr td {
  font-weight: bold;
}
table.sortable tr.datagrid_item {  
}
table.sortable tr.datagrid_item neparne {
}
table.sortable tr.datagrid_item parne {
}
table.sortable tr.datagrid_item td {
  border-bottom:1px solid #CCCCCC;
}

div.popup_window_main {
  background-color:#E8E8E8;
  border:1px solid #CCCCCC;
  padding: 10px 20px 10px 20px;  
}
div.popup_window_main th.popup_th_field {
  font-weight: normal;
  text-align: right;
}

.lefticon
	{
		width:36px;
		height:28px;
		float: left;
		margin:0px;
		padding:6px 0 0 0;
		font-family:Arial;
		font-size:11px;
		color:#FFF;
		text-align:center;
		background-image:url(../images/lefticon.jpg);
		background-repeat:no-repeat;
	}
.leftboldtxtblank
	{
		width:180px;
		height:34px;
		float: left;
		margin:0px;
		padding:0 0 0 0px;
	}
.leftboldtxt
	{
		width:177px;
		height:13px;
		float: left;
		margin:0px;
		padding:0 0 0 0px;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#b22d00;
		text-align: center;
	}
.lefttxt
	{
		width:150px;
		height:13px;
		float:left;
		margin:12px;
		padding:0 0 0 18px;
		font-family:Arial;
		font-size:9px;
		font-weight: normal;
		color:#464646;
		background-image:url(../images/lefttxtbg.jpg);
		background-repeat:no-repeat;
	}
.item-page {
  padding-top: 20px;
}
span {
    color: #685B5B !important;
}
